## python-django-threadedcomments 0.5.3

=== debian/changelog ===
python-django-threadedcomments (0.5.3-4) unstable; urgency=medium

  * debian/patches/django14, debian/patches/series:
    Fix for Django 1.4 compatibility (Closes: #669481)
  * debian/patches/remove_urlfields_from_tests, debian/patches/series:
    Drop patch, as URLField auto-verification has been dropped from
    Django 1.4.
  * debian/control: Bump Standards-Version to 3.9.2.
  * debian/copyright: Update to comply with copyright-format 1.0.

 -- Bernhard Reiter <ockham@raz.or.at>  Fri, 22 Jun 2012 03:04:18 +0200

python-django-threadedcomments (0.5.3-3) unstable; urgency=low

  * Migrate from python-support to dh_python2.
    debian/control:
    - Remove python-support from Build-Depends.
    - Build-Depend on python-all (>= 2.6.6-3~) instead of (>= 2.3)
    - s/XS-Python-Version/X-Python-Version/
    debian/rules:
    - Add '--with python2' after 'dh $@'

 -- Bernhard Reiter <ockham@raz.or.at>  Sun, 24 Jul 2011 15:16:54 +0200

python-django-threadedcomments (0.5.3-2) unstable; urgency=medium

  * debian/patches/remove_urlfields_from_tests: Remove auto-verified URLFields
    from (non-preview) tests as this lead to FTBFS on build systems which don't
    have internet access. (Closes: #614535)
  * debian/control: Bump Standards-Version to 3.9.2 (no changes needed)

 -- Bernhard Reiter <ockham@raz.or.at>  Sat, 23 Jul 2011 15:54:32 +0200

python-django-threadedcomments (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: point to PyPi release instead of github

 -- Bernhard Reiter <ockham@raz.or.at>  Fri, 11 Feb 2011 16:30:16 +0200

python-django-threadedcomments (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #580815, LP: #575484)

 -- Bernhard Reiter <ockham@raz.or.at>  Tue, 21 Sep 2010 20:05:17 +0200
