=== debian/control ===
Source: python-django-threadedcomments
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
 python-setuptools, python-django (>= 1.0), python-textile, python-markdown,
 python-docutils
Standards-Version: 3.9.3
X-Python-Version: >= 2.3
Homepage: http://github.com/ericflo/django-threadedcomments
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-threadedcomments/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-threadedcomments/trunk/

Package: python-django-threadedcomments
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
Suggests: python-textile, python-markdown, python-docutils
Description: simple yet flexible threaded commenting system for Django
 This threaded commenting system for Django allows commenters to
 reply not only to the original item, but to other comments as well. It becomes
 near-trivial to create a system similar to what Reddit or Digg have in their
 comments sections.
