=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; \
	cd tests; \
	for python in $(shell pyversions -r); do \
		$$python runtests.py; \
	done
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_threadedcomments.egg-info
