## python-django-threadedcomments 0.9.0

=== debian/changelog ===
python-django-threadedcomments (0.9.0-1) unstable; urgency=low

  [ Bernhard Reiter ]
  * New upstream release
  * debian/compat: Bump to 9.
  * debian/control, debian/copyright: Update upstream links. (Closes: #713930)
  * debian/control: 
    - Remove python-textile, python-markdown, python-docutils from
      Build-Depends: and Suggests:
    - Bump debhelper Build-Depends to >= 9.
    - Bump Standards-Version to 3.9.4.
    - Add Suggests: python-django-south
  * debian/copyright: s/BSD-new/BSD-3-clause/
  * debian/docs, debian/doc-base: Update/remove to correspond with
    upstream sources.
  * debian/patches/series, debian/patches/add_markup_deps_to_install,
    debian/patches/gravatar_default_url, debian/patches/django14:
    Remove patches, as obsolete.
  * debian/rules: Add a SECRET_KEY for tests during building. (Closes: #711369)
  * debian/NEWS.Debian: Add.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Bernhard Reiter <ockham@raz.or.at>  Fri, 09 Aug 2013 19:12:14 +0200
