=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,13 @@
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	echo "SECRET_KEY='test'" > threadedcomments/testsettings.py; \
 	set -e; \
-	cd tests; \
 	for python in $(shell pyversions -r); do \
-		$$python runtests.py; \
-	done
+		DJANGO_SETTINGS_MODULE="threadedcomments.testsettings" \
+		$$python -m threadedcomments.tests; \
+	done; \
+    rm threadedcomments/testsettings.py
 endif
 
 override_dh_auto_clean:
