=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-threadedcomments/django-threadedcomments-([0-9a-z.]*)\.tar\.gz
